AntiPiglinDupe 1.0.0

Disable the Piglin Dupe bug

  1. RynCode
    Tested Minecraft Versions:
    • 1.16
    Contributors:
    RynCode
    This plugin prevents you from using the Piglin-dupe bug.

    This plugin is for the Minecraft version 1.16.2.

Recent Reviews

  1. KronixLP
    KronixLP
    5/5,
    Version: 1.0.0
    it works! very nice thank you
    --------------------[80 Characters]-------------------